Subject: Re: [lojban] le stura be la gihuste - XML

From: Invent Yourself <[email-masked]>
Date: Thu, 24 Aug 2000 19:04:46 -0400 (EDT)

On Thu, 24 Aug 2000, John Leuner wrote:

> > I have no idea even what XML is, and the only kind of parser I know 
> > anything about is a YACC parser (and not much even then).
> 
> XML is an extremely popular way of representing structured data. 

Another way to put it is that it's on the same conceptual level as SGML,
but the spec is small enough to be useable.

-----
"There are two ways of constructing a software design: One way is to
make is so simple that there are obviously no deficiencies, and the
other way is to make it so complicated that there are no obvious
deficiencies."